
    <div class="page"><!--
   --><div class="q"><math><mn>6</mn><mo>&divide;</mo><mn>2</mn><mo>&times;</mo><mo>(</mo><mn>1</mn><mo>+</mo><mn>2</mn><mo>)</mo><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><mn>1</mn></math></div><!--
     --><div class="a"><math><mn>1,5</mn></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a"><math><mn>5</mn></math></div><!--
     --><div class="a" class="x"><math><mn>9</mn></math></div><!--
   --></div><!--
 --></div>

    <div class="page"><!--
   --><div class="q"><math><mfrac><mn>16</mn><mn>38</mn></mfrac><mo>+</mo><mfrac><mn>14</mn><mn>38</mn></mfrac><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><mfrac><mn>30</mn><mn>76</mn></mfrac></math></div><!--
     --><div class="a"><math><mfrac><mn>15</mn><mn>19</mn></mfrac></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a" class="x"><math><mfrac><mn>19</mn><mn>38</mn></mfrac></math></div><!--
     --><div class="a"><math><mfrac><mn>15</mn><mn>38</mn></mfrac></math></div><!--
   --></div><!--
 --></div>

    <div class="page"><!--
   --><div class="q"><math><mfrac><mn>1</mn><msqrt><mn>2</mn></msqrt></mfrac><mo>+</mo><mfrac><mn>1</mn><msqrt><mn>2</mn></msqrt></mfrac><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a" class="x"><math><msqrt><mn>2</mn></msqrt></math></div><!--
     --><div class="a"><math><mfrac><msqrt><mn>2</mn></msqrt><mn>2</mn></mfrac></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a"><math><mn>1</mn></math></div><!--
     --><div class="a"><math><mn>2</mn></math></div><!--
   --></div><!--
 --></div>

    <div class="page"><!--
   --><div class="q"><math><msup><mrow><mo>(</mo><mn>-1</mn><mo>)</mo></mrow><mn>111</mn></msup><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a" class="x"><math><mn>-1</mn></math></div><!--
     --><div class="a"><math><mn>1</mn></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a"><math><mn>111</mn></math></div><!--
     --><div class="a"><math><mn>-111</mn></math></div><!--
   --></div><!--
 --></div>

    <div class="page"><!--
   --><div class="q"><math><msup><mn>103</mn><mn>2</mn></msup><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><mn>10309</mn></math></div><!--
     --><div class="a"><math><mn>10312</mn></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a" class="x"><math><mn>10609</mn></math></div><!--
     --><div class="a"><math><mn>10612</mn></math></div><!--
   --></div><!--
 --></div>

    <div class="page"><!--
   --><div class="q"><math><mn>-75</mn><mo>&times;</mo><mn>-5</mn><mo>&divide;</mo><mn>-1</mn><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><mn>-325</mn></math></div><!--
     --><div class="a"><math><mn>325</mn></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a" class="x"><math><mn>-375</mn></math></div><!--
     --><div class="a"><math><mn>375</mn></math></div><!--
   --></div><!--
 --></div>

    <div class="page"><!--
   --><div class="q"><math><mn>75</mn><mo>&divide;</mo><mn>-5</mn><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><mn>-14</mn></math></div><!--
     --><div class="a"><math><mn>14</mn></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a" class="x"><math><mn>-15</mn></math></div><!--
     --><div class="a"><math><mn>-7,5</mn></math></div><!--
   --></div><!--
 --></div>

